.openinghoursbadge{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 210px;
	aspect-ratio: 1;
	border-radius: 50%;
	background: var(--wp--preset--color--farbe-3);
	font-family: var(--wp--preset--font-family--sirenia-bold);
	font-size: 40px;
	font-weight: 700;
	line-height: 1.1;
	color: #fff;
	text-align: center;
	opacity: 0;
	transform: scale(.2) rotate(20deg);
	animation: badge-reveal 1s ease-out 1s 1 normal forwards;

	@media (max-width: 767px){
		width: 158px;
		font-size: 28px;
	}

	small{
		display: block;
		margin: 10px 0 0;
		font-family: var(--wp--preset--font-family--montserrat);
		font-size: 18px;
		font-weight: 700;

		@media (max-width: 767px){
			margin: 4px 0 0;
			font-size: 14px;
		}
	}

	.closed{
		font-size: 30px;
		line-height: 1.1333;

		@media (max-width: 767px){
			font-size: 22px;
		}
	}

	.holidays{
		font-size: 36px;

		@media (max-width: 767px){
			font-size: 26px;

			small{
				font-size: 13px;
			}
		}
	}

	.bad-weather{
		font-size: 26px;
		line-height: 1.3077;

		@media (max-width: 767px){
			font-size: 19px;
		}
	}
}

@keyframes badge-reveal{
	from{
		opacity: 0;
		transform: scale(.2) rotate(20deg);
	}
	25%{
		opacity: 1;
	}
	to{
		opacity: 1;
		transform: scale(1) rotate(-10deg);
	}
}